﻿BODY {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	COLOR: #000000;
	LINE-HEIGHT: 1.166;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #cccccc;
	background-color: #000000;
}
A {
	text-decoration: underline;
}
A:link {
	COLOR: #000080;
	text-decoration: underline;
}
A:visited {
	COLOR: #000080; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #800000;
	BACKGROUND-COLOR: #eeeeee;
	text-decoration: underline;
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 200%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 117%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #334d55; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #334d55; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,sans-serif
}
UL {
	LIST-STYLE-TYPE: disc;
}
UL UL {
	LIST-STYLE-TYPE: disc
}
UL UL UL {
	LIST-STYLE-TYPE: none
}
#masthead {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: auto;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #00A3C9;
	font-size: 10px;
}
#navBar {
	FLOAT: left;
	WIDTH: 20%;
	BACKGROUND-COLOR: #00A3C9;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
#content {
	FLOAT: left;
	width: 57%;
	text-align: left;
	BACKGROUND-COLOR: #FFFFFF;
}
#siteName {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#globalNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #0000cc; PADDING-TOP: 0px; 
}
#content2col {
	width: 79.6%;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
}

#globalNav IMG {
	DISPLAY: block
}
#globalNav A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#pageName {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#breadCrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.feature {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.feature H3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 30px; TEXT-ALIGN: center
}
.feature IMG {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 10px;
	clear: right;
}
.story {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.story P {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px;
	text-align: left;
}
#siteInfo {
	CLEAR: both;
	COLOR: #000000;
	BACKGROUND-COLOR: #00A3C9;
	font-size: 10px;
	text-align: left;
}
#siteInfo IMG {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px; BACKGROUND-COLOR: #00A3C9
}
#search {
	padding-top: 10px;
	width: 90%;
	padding-left: 5px;
}
#search FORM {


}
#search LABEL {
	DISPLAY: block;
	font-weight: bold;
	color: #FFFFFF;
}
#navBar UL A:link {
	DISPLAY: block;
	text-decoration: none;
}
#navBar UL A:visited {
	DISPLAY: block;
	text-decoration: none;
}
#navBar UL {
	LIST-STYLE-TYPE: none;
	text-decoration: none;
}
#navBar LI {
}
#sectionLinks {
	PADDING-RIGHT: 0px;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	position: relative;
}
#sectionLinks H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px;
	color: #ffff00;
}
#sectionLinks A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#sectionLinks A:hover {
	COLOR: #800000; BACKGROUND-COLOR: #dddddd
}
.relatedLinks {
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	POSITION: relative;
	font-size: 12px;
	padding-left: 0px;
}
.relatedLinks H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px;
	text-decoration: none;
}
.relatedLinks A:link {
	DISPLAY: block;
	COLOR: #ffffff;
	text-decoration: none;
}
.relatedLinks A:hover {
	text-decoration: underline;
}
.relatedLinks A:visited {
	DISPLAY: block; COLOR: #ffffff
}
#advert {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 30px
}
#canvas #navBar #sectionLinks .relatedLinks a {
	color: #000080;
}

#advert IMG {
	DISPLAY: block
}
#headlines {
	PADDING-LEFT: 5px;
	padding-right: 5px;
	FONT-SIZE: 80%;
	PADDING-BOTTOM: 20px;
	PADDING-TOP: 10px;
	MARGIN: 0px;
	FLOAT: right;
	BORDER-LEFT: #cccccc 1px solid;
	WIDTH: 20%;
	BORDER-BOTTOM: #cccccc 1px solid;
	text-align: left;
	BACKGROUND-COLOR: #FFFFFF;
}
#headlines P {
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	padding-right: 0px;
}
#dropmenudiv {
	BORDER-RIGHT: #e0dfe3 0px; BORDER-TOP: #e0dfe3 0px; Z-INDEX: 100; FONT: 10px/20px Verdana; BORDER-LEFT: #e0dfe3 0px; COLOR: #000000; BORDER-BOTTOM: #e0dfe3 0px; POSITION: absolute
}
#dropmenudiv A {
	BORDER-RIGHT: #b8b8b8 1px solid;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #b8b8b8 1px solid;
	WIDTH: 100%;
	COLOR: #790000;
	TEXT-INDENT: 3px;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #b8b8b8 1px solid;
	TEXT-DECORATION: none;
	line-height: 20px;
}
#dropmenudiv A:hover {
	BACKGROUND-COLOR: #e0dfe3
}
.dropdowntitle {
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 30px;
	font-size: 10px;
}
.lastupdate {
	font-size: 9px;
}
#canvas {
	background-color: #00A3C9;
	width: 770px;
}
     .TableItem      {background-color: #E6F2FF; font-family: Verdana; color: navy; font-size: 9pt; text-align: left; vertical-align: top; }
     .TableItemBold  {background-color: #E6F2FF; font-family: Verdana; color: navy; font-size: 10pt; text-align: left; vertical-align: top; font-weight: bold;}
     .TableHeading        {background-color: #4242AD; font-family: Tahoma; color: white;  font-size: 10pt; font-weight: bold; text-align: center; text-decoration: none; }
     .TableSelection {background-color: #E6F2FF; font-family: Tahoma; color: navy; font-size: 8pt; text-align: center; }